@charset "utf-8";
/* CSS Document */

p
{
			margin-left:10px;
			margin-right:10px;
}



/************************BOXES FOR ALL PAGES *******************/
.boxes
{
			float: left;
			width: 90%;
			height:auto;
			margin-left:10px;
			
}

/************************ DOMAIN NAME PACKAGES TABLE **********************/
table.register_domain
{
		
			margin-left:8px;
			width:95%;
			
	
}

/************* HEADER CONTENT***************/
#header_content
{
				float:left;
				width:100%;
				height:auto;
				margin:1% 0 0 0;
				
}

#header_content a
{
			color:#FFF;
}

/********************** TELEPHONE ****************************/
#telephone
{
			float:left;
			width:95%;
			margin:1% 0 0.5% 1%;
			
}	

/************* LOGO ***************/
#logo
{
			float:left;
			width:90%;
			height:auto;
			margin:1.5% 1% 0 0;
			
			
}

#callus
{
			float:left;
			width:90%;
			margin:1% 2% 0 0;
			
}

#quote
{
			float:left;
			width:90%;
			margin:2% 1% 2% 1%;
			
		
}


#quote p
{
			
			margin-left:10px;
			
}


/************************** STATIC BANNER **********************/
#banner
{

			float:left;
			width:95%;
			height:auto;
			margin:2% 0 2% 2.5%;
			
					
}

#date
{
		float:left;
		width:90%;
		margin:5px 0 0 10px;
		font-size:12px;
		color:#F00;
		
}

/************** DOMAIN NAME *******************************/
#domain-services-container
{
				float:left;
				width:95%;
				margin-left:5px;
				
				
				
}
.domain-services
{
				float:left;
				width:45%;
				height:auto;
				margin:1% 1% 1.5% 1%;
				
}


#domain-hosting-container .domain-hosting-services h3
{
				
				font-size:13px;
				
				
}

/**************  WEB HOSTING *******************************/
#hosting-container
{
				float:left;
				width:95%;
				margin-left:5px;
				
				
				
}
.hosting-services
{
				float:left;
				width:45%;
				height:auto;
				margin:1% 1% 1.5% 1%;
				
}

#hosting-container .hosting-services h5
{
				
				font-size:10px;
				
				
}

/************** EMAIL HOSTING *******************************/
#email-hosting-container
{
				float:left;
				width:95%;
				margin-left:5px;
				
				
				
}
.email-hosting-services
{
				float:left;
				width:45%;
				height:auto;
				margin:1% 1% 1.5% 1%;
				
}

#email-hosting-container .email-hosting-services h5
{
				
				font-size:10px;
				
				
}


#services_bg h2
{
			margin:0;
			padding:0.5% 0 0.5% 1%;
			font-size:14px;
			color:#FFF;
			font-family:Tahoma, Geneva, sans-serif;
}


/************* WEB DESIGN PACKAGES ***************/
#webpackages_container
{
				float:left;
				width:95%;
				margin-left:5px;
				
				
				
}
.webdesign-packages
{
				float:left;
				width:45%;
				height:180px;
				margin:1% 1% 1.5% 1%;
				
}


#services_container .webdesign-packages h2
{
				width:100%;
				font-size:12px;
				margin:1.5% 0 0 3%;
				font-family:Verdana, Geneva, sans-serif;
				
}

#web_package_bg h2
{
			margin:0;
			padding:0.5% 0 0.5% 1%;
			font-size:14px;
			color:#FFF;
			font-family:Tahoma, Geneva, sans-serif;
}



/******************* IMAGE CLASSES *************************/
.float_left
{
			float:none;
			margin:10px;
}


.float_right
{
			float:none;
			margin:10px;
}



/************* HOSTING PACKAGES ***************/
.hosting_packages
{
				float:none;
				width:90%;
				margin:1% 1% 1.5% 1%;
				padding-bottom:1%;
				background:#e8e9e9;
				border:1px solid #e8e9e9;
				border-radius:8px;
				
				
}


/************* CONTACT ***************/
#contact
{
				
				width:90%;
				float:left;
				background:#06C;
				margin-left:10px;
				background: -webkit-linear-gradient( #0d649b, #03b5ff); /* For Safari 5.1 to 6.0 */
		background: -o-linear-gradient(#0d649b, #03b5ff); /* For Opera 11.1 to 12.0 */
		background: -moz-linear-gradient(#0d649b, #03b5ff); /* For Firefox 3.6 to 15 */
		background: linear-gradient(#0d649b, #03b5ff); /* Standard syntax */
			
				
				
}

table.contact
{
			width:100%;
}


table.contact td
{
			padding-top:2%;
}




input
{
			width:80%;
}

textarea
{
			width:80%;
}
.submit
{
			width:100%;
}


#free_quote_image
{
		float:none;
		width:90%;
		
}



/************************************* ABOUT BOXES ************/
.about_box
{
			float: left;
			width: 95%;
			height:auto;
			margin-left:5px;
			
}


/*************************** INTRODUCTION HOME PAGE ********************/
#introduction
{
		float:left;
		width:95%;
		
				
				
				
}

#introduction p
{
		padding:0;
}

/******************ABOUT DESENA WEB DESIGN ********************/
#about-desena-web-design
{
				float:left;
				width:95%;
				margin-left:5px;
				
				
				
}

/****************** BOTTOM CONTENT********************/
#bottom_content
{
				float:left;
				width:95%;
				margin-left:5px;
				
				
				
}

/******************** CURRENT WEBSITE PROJECTS ************************/
#current_website_projects
{
			float:left;
			width:90%;
			
		
			
}

#main_content #bottom_content ul
{
		padding-left:30px;
		font-size:18px;
}

/******************** QUICK CONTACT ************************/
#product_links
{
			float:left;
			width:90%;
			
			
}

.linkbox
{
			float:none;
			width:100%;
			
}

/******************** ONLINE QUOTE ************************/
#online_quote
{
			float:left;
			width:90%;		
}

.generic-domain-names
{
		float:left;
		width:90%;
		
		
}

.redesign-websites
{
		float:left;
		width:40%;
		height:auto;
}

.webpackage-box
{
		float:left;
		width:90%;

}

.news-boxes
{
		float:left;
		width:90%;
		margin:10px 0 10px 10px;
	
}

#contact label.contact-us
{
		display:block;
		width:30%;
		float:left;
		font-size:14px;
		color:#FFF;
		margin-left:20px;
		margin-top:20px;		
}

#contact .buttonarea input
{
		background: #F00;
		font-size:16px;
		color:#FFF;
		font-weight:bold;
		border-radius:8px;
		height:35px;
		width:40%;
		margin-bottom:20px;
		margin-left:20px;
		
}

.social-media
{
		float:left;
		width:15%;
		margin:10px;
		
}

.domain-image-container
{
		float:left;
		width:95%;
		margin:5px 0 0 4px;
}

/******************* EMAIL HOSTING PACKAGES *********************/
.emailpackages
{
		float:left;
		width:90%;
		margin:1% 1% 1.5% 10px;
		
}

/******************* NEWS AND ARTICLES *********************/
.news-boxes
{
		float:left;
		width:90%;
		margin:1% 1% 1.5% 10px;
				
}
